Creates a new settlement allocation request with a Settlement Allocation Request (SAR) file containing payment intents
Security
ClientCredentialsToken
Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. Learn more.
Example:f47ac10b-58cc-4372-a567-0e02b2c3d479
- Production Environmenthttps://api.wise.com/2026Q4/settlement/allocations
- Sandbox Environmenthttps://api.wise-sandbox.com/2026Q4/settlement/allocations
curl -i -X POST \
https://api.wise.com/2026Q4/settlement/allocations \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: multipart/form-data' \
-H 'X-External-Correlation-Id: f47ac10b-58cc-4372-a567-0e02b2c3d479' \
-F 'command={"paymentReference":"PAY-2024-001234","expectedTotalAmount":10000,"currency":"USD"}' \
-F file=stringSettlement allocation request accepted
Headers
Echoed back when X-External-Correlation-Id was included in the request. Learn more.
Example:"f47ac10b-58cc-4372-a567-0e02b2c3d479"
State of a funding allocation.
Enum:"NEW""MATCHING_FUNDS""MATCHED""MISMATCHED""PARTIALLY_COMPLETED""COMPLETED""CANCELLED"
Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "expectedTotalAmount": 10000, "currency": "USD", "state": "NEW", "paymentReference": "PAY-2024-001234", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }